import nltk
import sys
import ujson as json
for line in sys.stdin:
    text=line.split("\t")[-1]
    text=json.loads(text)
    toks = nltk.tokenize.word_tokenize(text)
    print u" ".join(toks).encode("utf-8")
